Package: libppx-core-ocaml-dev

Scenario: unstable_main
Date: 2019-11-12 05:00:02

Architectures: amd64, arm64

Summary: unsatisfied dependency on ocaml-base-nox-4.02.3

libppx-core-ocaml-dev (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ libppx-core-ocaml-rni22 | libppx-core-ocaml-rni22
libppx-core-ocaml (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ ocaml-base-nox-4.02.3
MISSING

Architectures: armel, armhf, i386

Summary: unsatisfied dependency on ocaml-base-nox-4.02.3

libppx-core-ocaml-dev (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ libppx-core-ocaml-zabc1 | libppx-core-ocaml-zabc1
libppx-core-ocaml (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ ocaml-base-nox-4.02.3
MISSING

Architectures: mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on ocaml-base-nox-4.02.3

libppx-core-ocaml-dev (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ libppx-core-ocaml-q3v13 | libppx-core-ocaml-q3v13
libppx-core-ocaml (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ ocaml-base-nox-4.02.3
MISSING